﻿ul.form
{
    padding: 10px 10px 0 10px;
    margin: 10px auto 0px auto;
    width: 85%;
    list-style-type: none;
}

ul.form li
{
    padding: 6px 0 6px 0;
}

fieldset
{
	border-color: gray;
    border-radius: 5px;  
    background-color: #1A1A1A;
}

.input-area
{
    padding-left: 3px;
    border: solid 1px #5b6170;
    width: 180px;
    background-color: #ccc;
}

ul.form li textarea
{
    padding-left: 3px;
    border: solid 1px #5b6170;
    width: 340px;
    height: 90px;
    background-color: #ccc;
    overflow: auto;
}

.form_label
{
    display: block;
    float: left;
    width: 160px;
}

ul.form li.submit
{
    border-width: 0px;
    padding-left: 160px;
}

ul.form li.submit input
{
	cursor: pointer;
	width: 130px;
	font-weight: normal;
}

li.comments
{
    height: 100px !important;
}

ul.form select
{
    width: 185px;
}

.required-text
{
    clear: left;
    display: block;
    font-size: 10px;
    float: left;
    width: 160px;
    color: #5b6170;
}

.invalid-input
{
	color: #000000;
	background-color: #FFD8B0;
	border: solid 1px red;
}

/* For tablets phones */
@media only screen and (max-width: 860px)
{
    ul.form li.submit
    {
        margin-top: 15px;
        padding-left: 0px;
    }

}